html {
    font-family: "Quicksand", sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

a {
    text-decoration: none;
}

a:active,
a:hover {
    outline: 0
}

strong {
    font-weight: 700
}

h1 {
    font-size: 2em;
    margin: .67em 0
}

.btn {
    display: block;
    margin: 20px 0 10px;
    padding: 15px 10px;
    color: rgba(255, 255, 255, 1);
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    border-radius: 8px;
    transition: all 0.2s;
}
@media screen and (max-width: 767px){
    .btn {
        font-size: 18px;
    }
}

.btn--orange {
    max-width: 450px;
    color: #ffffff !important;
    background: linear-gradient(135deg, #1F2A44, #4A5D82);
    border: none;
    cursor: pointer;
    transition: all 0.3s ease;
    margin: 0 auto 50px;
}
@media screen and (max-width: 767px) {
    .btn--orange {
        margin-bottom: 30px;
    }
}
.btn--orange:hover{
    transform: translateY(-2px);
    box-shadow: 0 12px 24px rgba(31, 42, 68, 0.25);
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

input {
    color: inherit;
    font: inherit;
    margin: 0
}

input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type='search'] {
    -webkit-appearance: none
}

input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-decoration {
    -webkit-appearance: none
}

@font-face {
    font-family: 'webflow-icons';
    src: url("") format('truetype');
    font-weight: 400;
    font-style: normal
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    height: 100%
}

body {
    margin: 0;
    min-height: 100%;
    background-color: #fff;
    font-family: "Quicksand", sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #333
}

img {
    max-width: 100%;
    vertical-align: middle;
    display: inline-block
}

.w-inline-block {
    max-width: 100%;
    display: inline-block
}

.w-button {
    display: inline-block;
    padding: 9px 15px;
    background-color: #1F2A44;
    color: #fff;
    border: 0;
    line-height: inherit;
    text-decoration: none;
    cursor: pointer;
    border-radius: 0
}

input.w-button {
    -webkit-appearance: button
}

h1,
h2,
h3 {
    font-weight: 700;
    margin-bottom: 10px
}

h1 {
    font-size: 38px;
    line-height: 44px;
    margin-top: 20px
}

h2 {
    font-size: 32px;
    line-height: 36px;
    margin-top: 20px
}

h3 {
    font-size: 24px;
    line-height: 30px;
    margin-top: 20px
}

p {
    margin-top: 0;
    margin-bottom: 10px
}

.w-form {
    margin: 0 0 15px
}

.w-input {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc
}

.w-input:-moz-placeholder {
    color: #999
}

.w-input::-moz-placeholder {
    color: #999;
    opacity: 1
}

.w-input:-ms-input-placeholder {
    color: #999
}

.w-input::-webkit-input-placeholder {
    color: #999
}

.w-input:focus {
    border-color: #3898EC;
    outline: 0
}

.w-layout-grid {
    display: -ms-grid;
    display: grid;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    grid-row-gap: 16px;
    grid-column-gap: 16px
}

body {
    font-family: "Quicksand", sans-serif;
    color: #333;
    font-size: 14px;
    line-height: 20px
}

.navbar {
    display: -ms-grid;
    display: grid;
    width: 100%;
    max-width: 1080px;
    margin-right: auto;
    margin-left: auto;
    padding: 15px 20px;
    grid-auto-columns: 1fr;
    grid-column-gap: 0;
    grid-row-gap: 0;
    -ms-grid-columns:2fr 6fr 3fr;
    grid-template-columns: 2fr 6fr 3fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    align-items: center;
}
.navbar__cont{
    max-width: 500px;
    margin-left: auto;
    display: flex;
}
@media screen and (max-width: 767px) {
    .navbar__cont {
        margin-right: 40px;
    }
}
.navbar__logo{
    display: block;
    max-width: 180px;
}
.navbar__list{
    padding: 0 10px
}
@media screen and (max-width: 767px) {
    .navbar__list {
        display: none;
        padding: 0;
        position: fixed;
        background: #f1f1f1;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        z-index: 100;
        padding: 80px 0;
    }
}
.navbar__list ul{
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    list-style-type: none;
}
@media screen and (max-width: 767px) {
    .navbar__list ul {
        display: block;
    }
}
.navbar__list ul  li{
    padding: 0 1.4rem
}
@media screen and (max-width: 767px) {
    .navbar__list ul li {
        margin-bottom: 20px;
    }
}
.navbar__list ul li a{
    text-decoration: none;
    font-weight: 500;
    color: #000;
    font-size: 15px;
}
@media screen and (max-width: 767px) {
    .navbar__list ul li a {
        font-size: 16px;
    }
}
.right-side-nav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-left: 15px;
}

.image-2 {
    width: 55px;
    margin-left: 10px
}

.sign-in {
    color: #000;
    font-size: 12px;
    line-height: 1.2;
    text-decoration: none
}

.search {
    display: flex;
    margin-bottom: 0
}

.search-input {
    margin-bottom: 0;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow: 0 4px 5px -2px rgba(0, 0, 0, .38)
}

.search-button-div {
    position: relative;
    width: 60px;
    justify-content: center;
    align-items: center;
    background-color: #1F2A44;
    height: 38px
}

.div-block {
    position: absolute;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    display: flex;
    justify-content: center;
    align-items: center
}

.search-button {
    position: relative;
    z-index: 1;
    display: block;
    width: 100%;
    background-color: transparent
}

.image-3 {
    width: 25px
}

.navbar-wrapper {
    width: 100%;
}

.page-wrapper {
    padding-top: 50px;
    padding-bottom: 60px;
    background-image: linear-gradient(180deg, #F2F6FA, #fff 5%)
}

.grid {
    position: relative;
    display: -ms-grid;
    display: grid;
    max-width: 1080px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 20px;
    padding-left: 20px;
    grid-auto-columns: 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    -ms-grid-columns: 1fr 300px;
    grid-template-columns: 1fr 300px;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    background-color: transparent
}
.c-follow{
    background: #1F2A44;
}
.follow-div {
    display: flex;
    align-items: center;
    max-width: 1080px;
    margin: 0 auto;
}

.follow-button {
    display: flex;
    margin-right: 20px;
    padding: 10px 22px 10px 20px;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .2);
    text-decoration: none
}
@media screen and (max-width: 767px){
    .follow-button {
        margin-right: 10px;
        padding-right: 10px;
    }
}
.follow {
    color: #fff;
    font-size: 12px;
    line-height: 1.2;
    text-decoration: none
}

.heading-2 {
    margin-bottom: 20px;
    font-family: "Quicksand", sans-serif;
    font-size: 36px;
    line-height: 1.4;
    font-weight: 900
}
@media screen and (max-width: 767px) {
    .heading-2 {
        font-size: 26px;
        margin: 0 0 10px;
    }
}
.div-block-2 {
    display: flex;
    margin-bottom: 20px;
    align-items: center
}
@media screen and (max-width: 767px) {
    .div-block-2 {
        margin-bottom: 10px;
    }
}
.gray-small-text {
    color: #949494;
    font-size: 12px;
    line-height: 1.2;
    text-decoration: none
}

.gray-small-text._10px-margin {
    margin-right: 10px
}

.gray-vertical-line {
    width: 1px;
    height: 20px;
    margin-right: 30px;
    margin-left: 30px;
    background-color: #949494
}

.image-4 {
    width: 17px
}

.gray-horizontal-line {
    width: 100%;
    height: 1px;
    margin-bottom: 30px;
    background-color: hsla(0, 0%, 58%, .6)
}

.text-block-2 {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1.4;
    font-weight: 700
}

.full-width-image {
    width: 100%;
    margin-bottom: 20px
}

.image-5 {
    max-width: 50px;
    position: fixed;
    top: 46%;
    right: auto;
    bottom: auto;
    margin-left: -50px
}

.light-dark-paragraph {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 1.4
}

.light-dark-paragraph.white {
    margin-right: 5px;
    margin-bottom: 0;
    color: #fff
}

.blue-line {
    width: 40px;
    height: 4px;
    margin-bottom: 10px;
    background-color: #0d75c3
}

.heading-3 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 26px;
    line-height: 39px;
    font-weight: 600
}
@media screen and (max-width: 767px) {
    .heading-3 {
        margin-bottom: 10px;
        font-size: 22px;
        line-height: 29px;
    }
}
.div-block-3 {
    display: flex;
    margin-bottom: 20px;
    padding: 10px 15px;
    flex-direction: row;
    align-items: center;
    border-radius: 5px;
    background: linear-gradient(90deg, #6D4DFF 0%, #3B82F6 100%);
}
.div-block-3 a{
    color: #fff;
    font-weight: 500;
}

.image-7 {
    margin-right: 10px
}

.white-x {
    margin-top: 7px;
    margin-bottom: 0;
    color: #fff;
    font-size: 12px
}

.blue-button {
    display: flex;
    width: 238px;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    background-color: #0178d4;
    text-decoration: none
}

.image-8 {
    margin-right: 10px
}

.heading-4 {
    display: inline-block;
    font-size: 23px;
    line-height: 1.4;
    font-weight: 400;
    border-bottom: 3px double #0178d4;
}
@media screen and (max-width: 767px) {
    .heading-4 {
        font-size: 20px;
    }
}

.div-block-4 {
   margin-top: 20px;
   padding: 20px;
   border-radius: 10px;
   border: 1px solid #ccc;
   box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}

.grid-2 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    -ms-grid-columns: auto 1fr;
    grid-template-columns: auto 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto
}

.text-block-3 {
   position: relative;
   width: 100%;
   height: 100%
}
.text-block-3:before{
    content: "";
    display: block;
    padding-top: 65%;
}
.text-block-3 img{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
}

.name-tag {
    display: flex;
    width: 55px;
    height: 55px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    overflow: hidden;
}

.feedback-text {
    margin-bottom: 10px;
    color: rgba(51, 51, 51, .66);
    font-size: 16px;
    line-height: 1.8
}

.div-block-2-copy {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.footer {
    width: 30%;
    padding-left: 50px;
}
@media screen and (max-width: 767px) {
    .footer {
        width: 100%;
        padding-left: 0;
        text-align: center;
    }
}
.txt-note{
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.link-3 {
    display: block;
    margin-bottom: 10px;
    color: #000;
    font-size: 14px;
    line-height: 1.8;
    text-decoration: none
}
@media screen and (max-width: 767px) {
    .link-3 {
        display: inline-block;
        margin-right: 20px;
        margin-bottom: 0;
    }
}
.right-side-div {
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 2px solid #f1f1f1;
    border-radius: 10px;
    background-color: #f9f9f9;
    box-shadow: 0 0 10px -2px rgba(0, 0, 0, .1)
}

.image-10 {
    margin-bottom: 50px
}

.div-block-5 {
    width: 100%;
    padding-right: 20px;
    padding-left: 20px
}

@media screen and (max-width: 991px) {
    .grid {
        grid-column-gap: 20px;
        grid-row-gap: 20px;
        -ms-grid-columns: 1fr 0.7fr;
        grid-template-columns: 1fr 0.7fr
    }

    .image-5 {
        display: none
    }
}

@media screen and (max-width: 767px) {
    .grid {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr
    }

    .right-side-div {
        display: none
    }
}

@media screen and (max-width: 479px) {
    .navbar {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr
    }

    .search-bar {
        display: none
    }
}

#w-node-_917aaefd-fa0f-08a3-0466-937cb85df2b2-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-row-align: center;
    align-self: center;
    border-radius: 6px;
    overflow: hidden;
}

#w-node-_62d9fa54-aab5-b6bf-9d7d-2d86a596a2d4-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_7d2506dd-61e3-9f9a-fbfd-281f0440bd7f-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-aa4a9b37-7d7c-cf00-3240-a84c9b0e770c-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
}

#w-node-_64f2fac2-27f0-cb2d-ed5d-b16275b82813-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-b93fed6d-acbd-3850-c651-76a25761ee08-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-b93fed6d-acbd-3850-c651-76a25761ee0b-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_7fd23684-30c3-8137-a8ba-5f3d5562ebc8-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_7fd23684-30c3-8137-a8ba-5f3d5562ebcb-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-b9f0be06-4c4b-7e6b-86af-463eb27a7102-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-b9f0be06-4c4b-7e6b-86af-463eb27a7105-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_1d83a4be-85af-3bbe-5a11-6147509fe484-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_1d83a4be-85af-3bbe-5a11-6147509fe487-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-b42ecf1d-711f-5e48-ca17-85a116597305-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-b42ecf1d-711f-5e48-ca17-85a116597308-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_878155b0-4c45-fea2-dd1e-bbab0fedfc67-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_878155b0-4c45-fea2-dd1e-bbab0fedfc6a-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_30493d23-f725-b3aa-ce10-751efbaa8c24-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_30493d23-f725-b3aa-ce10-751efbaa8c27-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_53dbef9a-109b-5da4-dff3-fd154c1285ad-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_53dbef9a-109b-5da4-dff3-fd154c1285b0-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_92e5a069-b354-d0c8-c7e0-289a571ffd51-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_92e5a069-b354-d0c8-c7e0-289a571ffd54-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_18e72c98-5748-f33c-45d7-571be523b348-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_18e72c98-5748-f33c-45d7-571be523b34b-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_83ef4efc-95a0-6bb2-43f8-40d786f1d2fc-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_83ef4efc-95a0-6bb2-43f8-40d786f1d2ff-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_6c401fa2-7fd8-2fbd-169d-e6895d4cfe05-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_6c401fa2-7fd8-2fbd-169d-e6895d4cfe08-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_2e47ad10-24f6-354e-737a-5781828c1531-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_2e47ad10-24f6-354e-737a-5781828c1534-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_2296b563-9b56-cc0a-d4b4-791128ea606c-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-_2296b563-9b56-cc0a-d4b4-791128ea606f-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-b9fb0311-813d-524c-5deb-0e9777a64b51-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-b9fb0311-813d-524c-5deb-0e9777a64b54-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-b1c7ef6d-bcf7-2507-08ed-e3faf46480e8-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-b1c7ef6d-bcf7-2507-08ed-e3faf46480eb-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-f1148a3a-8c9e-30d0-ccfd-7bba48324b49-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-f1148a3a-8c9e-30d0-ccfd-7bba48324b4c-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

#w-node-c99f29b9-9960-ea31-3eed-a1b91b8cd3ac-9ec1ba67 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1
}

img.hero-deposit-img {
    padding: 0;
    display: inline-block;
    width: 65.4%;
    margin: 0;
    float: left
}

.hero-deposit-svg {
    enable-background: new 0 0 267 519;
    padding: 0;
    display: inline-block;
    width: 33.9%;
    margin: 0
}

@media only screen and (max-width: 500px) {

    img.hero-deposit-img,
    .hero-deposit-svg {
        width: 100%
    }
}

body {
    font-family: "Quicksand", sans-serif;
    margin: 0;
    line-height: 1.75rem
}

.wtb-form li::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: start !important
}

.nadpis {
    width: 80%;
    opacity: 100%;
    font-size: 12px;
    padding-right: 40px;
    font-weight: 400;
    line-height: 18px;
}
@media screen and (max-width: 767px) {
    .nadpis {
        width: 100%;
        padding-right: 0;
        margin-bottom: 40px;
    }
}
.nadpis p {
    max-width: 1080px;
    margin: 0 auto;
}
.left-side-div a.c-link{
    color: #4DA3FF;
}
.left-side-div .c-link:hover{
    color: #7BB9FF;
}

.c-box{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
    .c-box {
        display: block;
    }
}
.c-box img{
    display: block;
    max-width: 60px;
    margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
    .c-box img {
        margin: 0 auto 8px;
        max-width: 55px;
    }
}
.c-box strong{
    margin-bottom: 10px;
    display: block;
    font-size: 18px;
}
.c-box__item{
    background: #F9FAFC;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    padding: 15px
}
@media screen and (max-width: 767px) {
    .c-box__item {
        margin-bottom: 30px;
    }
}
.c-box__item p{
    font-size: 16px;
}
@media screen and (max-width: 767px) {
    .c-box__item p {
        font-size: 14px;
    }
}
.wcm{
    max-width: 1080px;
    margin: 0 auto
}
.l-footer{
    padding: 30px 0;
    background: #F9FAFC;
    border-top: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
    .l-footer {
        padding: 30px;
    }
}
.l-footer__top{
    display: flex;
}
@media screen and (max-width: 767px) {
    .l-footer__top {
        display: block;
    }
}
.menu-toggle{
    display: none;
    flex-direction: column;
    gap: 5px;
    cursor: pointer;
    position: absolute;
    right: 20px;
    z-index: 999;
    top: 60px;
}
.menu-toggle span {
    width: 25px;
    height: 3px;
    background: #000;
    border-radius: 2px;
    transition: all 0.3s ease;
}
.menu-toggle.active span:nth-child(1) {
    transform: rotate(45deg) translate(6px, 6px);
}

.menu-toggle.active span:nth-child(2) {
    opacity: 0;
}

.menu-toggle.active span:nth-child(3) {
    transform: rotate(-45deg) translate(6px, -6px);
}
@media screen and (max-width: 767px) {
    .menu-toggle {
        display: flex;
    }

    .menu-toggle.active{
    top: 20px
    }

    .navbar__list.active {
        display: block;
    }

}



 .container {
     display: flex;
     gap: 40px;
     align-items: flex-start;
     margin-bottom: 50px;
 }
 @media screen and (max-width: 767px) {
    .container {
        display: block;
        margin-bottom: 30px;
    }
 }

 /* ===== LEFT IMAGE ===== */
 .image-box {
     width: 280px;
     height: 420px;
     border-radius: 20px;
     overflow: hidden;
     box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
     background: #fff;
 }
  @media screen and (max-width: 767px) {
    .image-box {
        width: 100%;
        height: auto;
        margin-bottom: 30px;
    }
  }

 .image-box img {
     width: 100%;
     height: 100%;
     object-fit: cover;
     display: block;
 }

 /* ===== RIGHT TABLE ===== */
 .table-box {
     background: #ffffff;
     border-radius: 16px;
     padding: 20px;
     width: 420px;
     box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
 }
@media screen and (max-width: 767px) {
    .table-box {
        width: 100%;
    }
}

 .table-box h3 {
     margin: 0 0 16px 0;
     font-size: 18px;
 }

 table {
     width: 100%;
     border-collapse: collapse;
     font-size: 14px;
 }

 tr {
     border-bottom: 1px solid #eee;
 }

 tr:last-child {
     border-bottom: none;
 }

 td {
     padding: 10px 0;
 }

 td.date {
     color: #888;
     width: 120px;
 }

 td.amount {
     text-align: right;
     font-weight: 600;
 }

 .negative {
     color: #d9534f;
 }

 .positive {
     color: #28a745;
 }